ro:
  activerecord:
    models:
      vehicle:
        one: vehicul
        other: vehicule
    attributes:
      vehicle:
        company: companie
        instructor_detail: instructor
        make: marca
        model: model
        registration: numar inmatriculare
        category: categorie
        itp_date: data expirare itp
        rca_date: data expirare rca
        people_insurance_date: data expirare asigurare persoane
        first_aid_kit_date: data expirare trusa prim ajutor
        fire_extinguisher_date: data expirare extingtor
        fire_extinguisher_2_date: data expirare extingtor 2
        rovigneta_date: data expirare rovigneta
        itp_tahograf_date: data expirare itp tahograf
        vest: vesta
        strap: chinga
